Bug 1070188 - rubygem-qpid_messaging-0.34.0 is available
Summary: rubygem-qpid_messaging-0.34.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-qpid_messaging
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Irina Boverman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-26 11:26 UTC by Upstream Release Monitoring
Modified: 2015-09-26 17:33 UTC (History)
1 user (show)

Fixed In Version: rubygem-qpid_messaging-0.34.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-26 17:33:25 UTC


Attachments (Terms of Use)
[patch] Update to 0.32.0 (#1070188) (1.10 KB, text/x-diff)
2015-04-07 13:26 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-02-26 11:26:27 UTC
Latest upstream release: 0.26.1
Current version/release in Fedora Rawhide: 0.26.0-1.fc21
URL: http://rubygems.org/api/v1/gems/qpid_messaging.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-04-07 13:26:09 UTC
Latest upstream release: 0.32.0
Current version/release in rawhide: 0.30.0-2.fc22
URL: http://rubygems.org/gems/qpid_messaging

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-07 13:26:24 UTC
Created attachment 1011758 [details]
[patch] Update to 0.32.0 (#1070188)

Comment 3 Upstream Release Monitoring 2015-04-07 13:28:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9428567

Comment 4 Upstream Release Monitoring 2015-04-07 19:27:53 UTC
mcpierce's rubygem-qpid_messaging-0.32.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626567

Comment 5 Upstream Release Monitoring 2015-05-02 16:09:58 UTC
kalev's rubygem-qpid_messaging-0.32.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=633857

Comment 6 Upstream Release Monitoring 2015-06-19 00:59:57 UTC
ausil's rubygem-qpid_messaging-0.32.0-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=661114

Comment 8 Fedora Admin XMLRPC Client 2015-06-30 14:04:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Upstream Release Monitoring 2015-08-29 00:16:20 UTC
Latest upstream release: 0.34.0
Current version/release in rawhide: 0.32.0-3.fc23
URL: http://rubygems.org/gems/qpid_messaging

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-08-29 00:16:33 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-SfNN0D/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-SfNN0D/100.0%: No such file or directory

Comment 11 Fedora Update System 2015-09-23 16:40:49 UTC
rubygem-qpid_messaging-0.34.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16541

Comment 12 Fedora Update System 2015-09-24 03:31:42 UTC
rubygem-qpid_messaging-0.34.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rubygem-qpid_messaging'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16541

Comment 13 Fedora Update System 2015-09-26 17:33:23 UTC
rubygem-qpid_messaging-0.34.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.